# Project Parent Task Filter

This module adds a filter to show only the parent tasks in a project and a group to sort tasks by its parent tasks. It also adds the subtask number in the kanban view and activates the use of subtasks in the project settings.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Activate the subtasks for each project record individually
2. Select the filter or the filter group Parent tasks in a Project

# Known issues / Roadmap

- In Products of type Service add an option to create a subtask of an existing task

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- C2i Change 2 improve

## Contributors

- C2i Change 2 improve:
  - Eduardo Magdalena <emagdalena@c2i.es>
- Stephan Keller <MiStK@gmx.de>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/project project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.